<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.redpack.mapper.TaOrgAccountBlockedMapper">

    <select id="countTotalBlockAmount" resultType="java.lang.Integer">
        select ifnull(sum(t.blocked_balance), 0) from ta_org_account_blocked t
        where t.org_id = #{orgId} and t.status = 1
    </select>

</mapper>
